@charset "UTF-8";

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src: local('Noto Sans KR Regular'), local('Noto Sans CJK KR Regular'),
    url(/font/admin/NotoSansKR-Regular.woff2) format('woff2'),
    url(/font/admin/NotoSansKR-Regular.woff) format('woff'),
    url(/font/admin/NotoSansKR-Regular.otf) format('opentype');
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; text-shadow:none;
}

/* .box-sizing(@box-model) {
  -webkit-box-sizing: @box-model; //사파리 <= 5
     -moz-box-sizing: @box-model; //파이어폭스 <= 19
          box-sizing: @box-model;
} */



html,body {height:100%;}
body {font-family: "Noto Sans KR", "나눔고딕", "Dotum", "돋움",  "Arial", "AppleSDGothicNeo", sans-serif; padding:0; margin:0; font-size:13px;display:-ms-flexbox; display:flex; -ms-flex-align:center; align-items:center; padding-top:40px; padding-bottom:40px; background-color:#f5f5f5;}

.text-center {background-position-y:30%; background-color: #6E35FE;}
.text-center .form-signin {padding: 50px 80px; background:rgb(255 255 255 / 90%); border-radius:4px; min-width:500px; margin:auto;}
.text-center .form-signin svg {width:80px; height:80px;}
.pageName {font-size:26px; margin:20px; font-weight:500;}

.form-signin .checkbox {font-weight:400;}
.form-signin .form-control:focus {z-index:2;}
.form-signin .form-control {border:1px solid #DFE3E7; display:block; width:100%; padding:.47rem .8rem; background-color:#FFF; border-radius:.267rem; box-shadow:none; margin-bottom:10px; height:40px;}
input[type=text]:focus {border:1px solid #50c3ca;}
input[type=password]:focus {border:1px solid #50c3ca;}

.form-signin .btn-primary {background:#50c3ca; text-shadow:none; color: #fff; padding:6px 12px; height:40px; margin:0; font-size:14px; font-weight:400; text-align:center; border:none; border-radius:4px;}
.form-signin .btn-primary:focus {outline:none;}
.copy {color:#929292; font-size:12px; margin-top:20px; margin-bottom:0;}




/*반응형 View*/
@media only screen and (max-width:1220px) {
}

@media only screen and (max-width:1024px) {
   .text-center {padding: 0;}
   .text-center .form-signin {padding:30px 60px; min-width:400px;}
    .text-center .form-signin svg {width:70px; height:70px;}
    .pageName {font-size:22px; margin:10px 15px 15px;}
    .form-signin .form-control {height:35px;}
    .form-signin .btn-primary {height:35px;}
}

@media only screen and (max-width:768px) {   
}

@media only screen and (max-width:540px) {
}

@media only screen and (max-width:414px) {
   .text-center .form-signin {width:calc(100% - 60px); min-width:unset; padding:20px 30px;}
    .text-center .form-signin svg {width:60px; height:60px;}
    .pageName {font-size:20px;}
}

@media only screen and (max-width:375px) {
}

@media only screen and (max-width:360px) {
}

@media only screen and (max-width:320px) {
}

@media only screen and (max-width:280px) {
   .text-center .form-signin {width:calc(100% - 40px); padding:20px 20px;}
}